########################### NETWORKS
# There is no need to create any networks outside this docker-compose file.
networks:
  proxy:
    name: proxy
    driver: bridge
    external: true
  #notification:
  #  name: notification
  #  driver: bridge
# Docker Compose v2.20 or greater required to use "include"
include:
########################### SERVICES
  - ../services/dc-gotify.yml
  - ../services/dc-apprise-api.yml
  - ../services/dc-mailrise.yml
    